FreeTDS API

Loading...
Searching...
No Matches
tds_encoding Struct Reference

Information relevant to libiconv. More...

`#include <tds.h>`

## Public Attributes
unsigned char | canonic
| internal numeric index into array of all encodings
unsigned char | max_bytes_per_char
unsigned char | min_bytes_per_char
const char * | name
| name of the encoding (ie UTF-8)

## Detailed Description

Information relevant to libiconv.

The name is an iconv name, not the same as found in master..syslanguages.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h